CSG_PART_DIST(1)

NAME

csg_part_dist - Part of the VOTCA package

SYNOPSIS

csg_part_dist [OPTIONS]

csg_part_dist [--help]

DESCRIPTION

This program reads a topology and (set of) trajectory(ies). For every binned value of a chosen coordinate, it outputs the time-averaged number of particles, listed by particle types.

OPTIONS

Allowed options:

  --top arg topology file
  --trj arg trajectory file
  --grid arg output grid spacing (min:step:max)
  --out arg output particle distribution table
  --ptypes arg particle types to include in the analysis
                        arg: file - particle types separated by space
                        default: all particle types
  --first_frame arg first frame considered for analysis
  --last_frame arg last frame considered for analysis
  --coord arg coordinate analyzed ('x', 'y', or 'z' (default))
  --shift_com shift center of mass to zero
  --comment arg store a comment in the output table
  --help produce this help message

AUTHORS

Written and maintained by the VOTCA Development Team <devs@votca.org>

COPYRIGHT

Copyright 2009-2024 The VOTCA Development Team (http://www.votca.org)

Licensed under the Apache License, Version 2.0 (the "License"); you may not use this file except in compliance with the License. You may obtain a copy of the License at

       http://www.apache.org/licenses/LICENSE-2.0

Unless required by applicable law or agreed to in writing, software distributed under the License is distributed on an "AS IS" BASIS, WITHOUT WARRANTIES OR CONDITIONS OF ANY KIND, either express or implied. See the License for the specific language governing permissions and limitations under the License.